/* 

Tinker Template

http://www.templatemo.com/tm-506-tinker

*/

* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', arial, sans-serif;
}

body {
	overflow-x: hidden;
}

ul {
	list-style: none;
	margin: 0px;
}

p {
	color: #7a7a7a;
	font-size: 14px;
	line-height: 24px;
}

.parallax-content {
  width: 100%;
  min-height: 100vh;
  background-size: cover;
}

.primary-white-button a {
	display: inline-block;
	background-color: #fff;
	font-size: 13px;
	padding: 12px 18px;
	color: #121212;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 20px;
}

.primary-blue-button a {
	display: inline-block;
	background-color: #33c1cf;
	font-size: 13px;
	padding: 12px 18px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 20px;
}

.pop-button h4 {
	display: inline-block;
	background-color: #33c1cf;
	font-size: 13px!important;
	padding: 12px 18px;
	color: #fff;
	font-weight: 400!important;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 20px;
	cursor: pointer;
}


.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: 115px;
    background-color:transparent;  
    
    text-align: center;
    line-height: 40px;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
    text-shadow: none;
}

.navbar-brand {
	line-height: 80px;
	padding: 0px;
}

.navbar-nav>li>a {
	color: #F5821F !important;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	text-shadow: none;
	line-height: 80px;
	padding: 0px;
	letter-spacing: 0.5px;
}

.navbar-nav>li {
	margin-left: 45px;
}

.header.active .navbar-nav>li>a {
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	text-shadow: none;
	color: #121212!important;
}

.header.active {
    background-color: rgba(250, 250, 250, 0.98);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
.navbar-brand {
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	text-transform: uppercase;
	color: #fff!important;
	transition: all 0.5s;
	 
}
.navbar-brand em {
	font-style: normal;
	color: #f7c552;
	font-size: 32px;
}
.header.active .navbar-brand {
	color: #121212!important;
}
.header .navbar-brand {
    font-weight: 800;
}
.navbar-inverse {
	background-image: none;
	background-color: transparent;
}
.header .navbar {
    margin: 0;
    border: none;
}
.page-section {
    padding: 80px 0;
}
.navbar-inverse .navbar-toggle {
	margin-top: 22px;
    border-color: #f7c552;
    background-color: #f7c552;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #f7c552;
}
bootstrap.min.css:5
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 15px!important;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
@media (min-width: 768px) {
    .header .navbar-brand {
        padding-left: 0;
    }
    .navbar-nav {
        float: right;
    }
}
@media (max-width: 480px) {
    .page-section h1 {
        font-size: 3em;
    }
    .page-section h2 {
        font-size: 2em;
    }
    .page-section p {
        font-size: 1em;
        margin: 0 0 20px;
    }
}

.parallax-content {
  width: 100%;
  min-height: 100vh;
  background-size: cover;
}

.baner-content {
	width: 100%;
  	padding-top: 35vh;
  	text-align: center;
  	background-image: url(../img/banner_bg.jpg);
  	vertical-align: middle;
}

.baner-content .text-content {
	text-align: center;
}

.baner-content .text-content h2 {
	font-size: 36px;
	font-weight: 400;
	color: #fff;
}

.baner-content .text-content h2 span {
	font-weight: 700;
	color: #33c1cf!important;
}

.baner-content .text-content h2 em {
	font-style: normal;
	font-weight: 700;
	color: #f89624!important;
}

.baner-content .text-content p {
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	padding: 0px 25%;
}

.baner-content .text-content .primary-white-button {
	margin-top: 25px;
}


#about {
	padding:  0px;
	/*background-image: url(../img/about-bg.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#about .advantage_content{
	-webkit-animation-duration:1s;
	-webkit-animation-delay:1s;
}
#about .advantage_content h3{
	float:left;
	top: 0; 
    padding: 20px;
	height: auto;
	width:300px;
	background:#f5821f;
	color: #fff;
	text-align: center;
	
}
#about .advantage_content_border{
	content: '';
	border:1px solid #969696;
	top: 50px;
	left:550px;
	position: relative;
}
#about .advantage_content_border::before{
	content: '';
	background: #f5821f;
	height:10px;
	width:10px;
	border-radius: 50%;
	left:-3px;
	top:-5px;
	position: absolute;
}
#about .advantage_inner_content{
	position: relative;
	width: 100%;
	float:left;
	left:15%; 
	padding:20px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: -10px;
	height:auto;
	display: inline-block;
}
#about .advantage_inner_content h4{
	
top:-20px;
display: inline-block;
background: #f5821f;
padding: 20px;
padding-top: 30px;
color:#fff;
height: 100px;
text-align: center;
width: 250px;
position: relative;
margin-left: -4px;
margin-bottom: 0px;
margin-top: 0px;
	
}

#about .advantage_inner_content h4::after{
	float:right;
	position:absolute;
	width:25px;
	height: 25px;
	border-top: 2px solid #f5821f;
	border-bottom: 2px solid #f5821f;
	border-left: 2px solid #f5821f;
	border-right: 2px solid #f5821f;
	transform: rotate(45deg);
	top:40px;
	left:-12px;
	background: #f5821f;
	content: '';
	
}

#about .advantage_inner_content p{
display: inline-block;
background: #fcd2b6;
color:#000;
height: 100px;
width:300px;
padding:20px;
padding-top: 20px;
padding-left: 50px;
margin: 0;
margin-left: -5px;
text-align: left;

}

#about .advantage_inner_content_ex{
	position:relative;
	right: 10%;
	width: 100%;
	float:right;
	padding:20px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	height:auto;
	display: inline-block;
}
#about .advantage_inner_content_ex h4{
float:right;	
display: inline-block;
background: #f5821f;
padding: 20px;
padding-top: 30px;
color:#fff;
height: 100px;
text-align: center;
width: 250px;
position: relative;
margin-top: 0px;
}
#about .advantage_inner_content_ex h4::after{
	
	
		position:absolute;
	width:25px;
	height: 25px;
	border-top: 2px solid #f5821f;
	border-bottom: 2px solid #f5821f;
	border-left: 2px solid #f5821f;
	border-right: 2px solid #f5821f;
	transform: rotate(45deg);
	top:40px;
	right:-12px;
	background: #f5821f;
	content: '';
	
	
}
#about .advantage_inner_content_ex p{
	float:right;
display: inline-block;
background: #fcd2b6;
color:#000;
height: 100px;
width:300px;
padding:20px;
padding-top: 25px;
padding-left: 50px;
margin: 0;
margin-left: -5px;
text-align: left;
}

@media (min-width: 320px) and (max-width: 480px) {
	
	.baner-content {
    width: 100%;
    padding-top: 35vh;
    text-align: center;
    background-image: url(../img/banner_bg.jpg);
    vertical-align:middle;
		
		
}
	
	#about .advantage_content_border{
	display: none;
}
	
	#about .advantage_content_border::before{
	display: none;
		
	}
#about .advantage_inner_content p{
display: inline-block;
background: #fcd2b6;
color:#000;
height: 111px;
width:251px;
padding:20px;
padding-top: 20px;
padding-left: 18px;
margin: 0;
margin-left: -5px;
text-align: left;	
}	
	#about .advantage_inner_content_ex p {
    float: right;
    display: inline-block;
    background: #fcd2b6;
    color: #000;
    height: 100px;
    width: 251px;
    padding: 20px;
    padding-top: 25px;
    padding-left: 50px;
    margin: 0;
    margin-left: -5px;
    text-align: left;
}
	
	#about .advantage_inner_content{
	position: relative;
	width: 100%;
	float:left;
	left:0px; 
	padding:20px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: -10px;
	height:auto;
	display: inline-block;
}
	
	#about .advantage_inner_content h4::after{
	float:right;
	position:absolute;
	width:25px;
	height: 25px;
	border-top: 2px solid #f5821f;
	border-bottom: 2px solid #f5821f;
	border-left: 2px solid #f5821f;
	border-right: 2px solid #f5821f;
	transform: rotate(45deg);
	top:40px;
	left:0px;
	background: #f5821f;
	content: '';
	margin-left: -14px;
}

	
}
  

#about .service-item {
	text-align: center;
}

#about .service-item .icon {
	width: 110px;
	height: 110px;
	display: inline-block;
	text-align: center;
	line-height: 104px;
	border: 3px solid #fff;
	border-radius: 50%;
	background-color: #f7c552;
}

#about .service-item h4 {
	margin-bottom: 30px;
	margin-top: 45px;
	font-size: 17px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 1px;
}

#about .service-item .line-dec {
	width: 100%;
	height: 1px;
	background-color: rgba(250, 250, 250, 0.5);
}

#about .service-item p {
	color: #fff;
	margin-top: 30px;
}

#about .service-item .primary-blue-button {
	margin-top: 35px;
}


.projects-holder .mix {
  display: none;
}

.projects-holder {
	padding: 30px 15px 0px 15px;
}

.filter-categories {;
  margin-top: 60px;
}

.filter-categories ul li {
  margin: 0px 10px 15px 0px;
  display: block;
}

.filter-categories ul li span {
  cursor: pointer;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 500;
  left: 0.5px;
}

.filter-categories ul li.active span {
  color: #f7c552;
}

#portoflio .page-section {
	padding: 0px;
}

#portfolio .section-heading {
	padding-top: 200px;
	padding-bottom: 200px;
	background-color: #33c1cf;
	height: 732px;
	margin-left: -100vh;
	padding-left: 100vh;
}

#portfolio .project-item {
	margin: 0px -16px;
}

#portfolio .section-heading h4 {
	margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
}

#portfolio .section-heading .line-dec {
	width: 270px;
	height: 1px;
	background-color: rgba(250, 250, 250, 0.5);
	margin: 20px 0px 15px 0px;
}

#portfolio .section-heading p {
	color: #fff;
	padding-right: 70px;
}

#portfolio .eco_system{
	width:100%;
	float:left;
}
#portfolio .eco_system p{
	width:100%;
	height: auto;
	padding : 5% 15%;
	background: #f5821f;
	color:#fff;
}
#portfolio  h3{
	float:left;
	top: 0; 
    padding: 20px;
	height: auto;
	width:300px;
	background:#f5821f;
	color: #fff;
	text-align: center;
	position:relative; 
            	
}
#portfolio .inner-block{
	width: 100%;
	float: left;
}
/*#portfolio .inner-block .icon-border p{
	position: absolute;
	padding: 10px;
	top:30px;
}*/
#portfolio .full-block{
	position: absolute;
	top:20px;
	left:200px;
}

.inner-content .inner-box-content {
	position:relative;
	padding: 10px;
	top: -80px;
	color:#000;
	left:130px;
	margin-left: 0px;
}
.inner-content-ex .inner-box-content-ex {
	position:relative;
	padding: 10px;
	top:-59px;
	color:#000;
	right: 451px;
	text-align: left;
	margin-left: 0px;
}
.inner-block ul li{
	position:relative;
	top: 120px;
}
.inner-block ul li .icon-border {
	
	border-radius:50px;
	background:#f1f5f5;
	position:relative;
	font-size: 50px;
	padding: 10px 10px;
	box-shadow:5px 3px 5px 3px #848484;
    color:#f5821f;	
	border: 2px dotted #f5821f;
	top: 0px;
	margin-left: 0px;
	
}

.inner-block .inner-content::after {
	position: absolute;
	content:'';
	border-bottom: 1px solid #BCBCBC;
	width: 50px;
	height: 10px;
	left:96px;
	top:15px;
	
}
.inner-block .inner-content .inner-box {
	position: absolute;
	
	border-bottom:1px solid #BCBCBC;
	border-left:1px solid #BCBCBC;
	width: 200px;
	height: 50px;
	left:145px;
	top:24px;
	margin-left: 0px;
}
.inner-block .inner-content .inner-box::before {
	position:absolute;
	content:'';
	border-radius: 50%;
	width:10px;
	height: 10px;
	background: #f5821f;
	bottom: -5px;
	right:0px;
}

.inner-block ul li .icon-border-ex {
	
	border-radius:50%;
	background:#f1f5f5;
	position:relative;
	font-size: 50px;
	padding: 10px 10px;
	box-shadow:5px 3px 5px 3px #848484;
    color:#f5821f;	
	border: 2px dotted #f5821f;
	top: 0px;
}

.inner-block .inner-content-ex::after {
	position: absolute;
	content:'';
	border-bottom: 1px solid #BCBCBC;
	width: 50px;
	height: 10px;
	left:-65px;
	top:15px;
	
}
.inner-block .inner-content-ex .inner-box-ex {
	position: absolute;
	
	border-bottom:1px solid #BCBCBC;
	border-right:1px solid #BCBCBC;
	width: 200px;
	height: 50px;
	left:-265px;
	top:24px;
	margin-left: 0px;
}
.inner-block .inner-content-ex .inner-box-ex::before {
	position:absolute;
	content:'';
	border-radius: 50%;
	width:10px;
	height: 10px;
	background: #f5821f;
	bottom: -5px;
	left:0px;
	margin-left:0px;
}
/*#portfolio .eco_system .inner-block{
	content: '';
	border:1px solid #969696;
	bottom:-50px;
	left: 550px;
	position: relative;
}
#portfolio .eco_system .inner-block::before{
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #f5821f;
	left: -4px;
	top:-5px;
}*/

@media (min-width: 320px) and (max-width: 480px) {
	
	#portfolio .inner-block{
	width: 100%;
	float: left;
}
/*#portfolio .inner-block .icon-border p{
	position: absolute;
	padding: 10px;
	top:30px;
}*/
#portfolio .full-block{
	position: absolute;
	top:20px;
	/*left:-11px;*/
	left:0px;
}

.inner-content .inner-box-content {
	position:relative;
	padding: 10px;
	top: -60px;
	color:#000;
	/*left:130px;*/
	left:0px;
	margin-left: 35px;
}
.inner-content-ex .inner-box-content-ex {
	position:relative;
	padding: 10px;
	top: -58px;
	color:#000;
	margin-left: 30px;
	/*left:130px;*/
	left:0px;
}
.inner-block ul li{
	position:relative;
	top: 120px;
}
.inner-block ul li .icon-border {
	
	border-radius:50px;
	background:#f1f5f5;
	position:relative;
	font-size: 50px;
	padding: 10px 10px;
	box-shadow:5px 3px 5px 3px #848484;
    color:#f5821f;	
	border: 2px dotted #f5821f;
	top: 0px;
	margin-left: -23px;
	
}

.inner-block .inner-content::after {
	position: absolute;
	content:'';
	border-bottom: 1px solid #BCBCBC;
	width: 50px;
	height: 10px;
	/*left:90px;*/
	left:0px;
	top:15px;
	display:none;
	
}
.inner-block .inner-content .inner-box {
	position: absolute;
	
	border-bottom:1px solid #BCBCBC;
	border-left:1px solid #BCBCBC;
	width: 300px;
	height: 50px;
	/*left:138px;*/
	left:0px;
	top:59px;
	margin-left: 27px;
}
.inner-block .inner-content .inner-box::before {
	position:absolute;
	content:'';
	border-radius: 50%;
	width:10px;
	height: 10px;
	background: #f5821f;
	bottom: -5px;
	right:0px;
}

.inner-block ul li .icon-border-ex {
	
	
	
	border-radius:50px;
	background:#f1f5f5;
	position:relative;
	font-size: 50px;
	padding: 10px 10px;
	box-shadow:5px 3px 5px 3px #848484;
    color:#f5821f;	
	border: 2px dotted #f5821f;
	top: 0px;
	margin-left: -23px;
	
}

.inner-block .inner-content-ex::after {
	
	
	position: absolute;
	content:'';
	border-bottom: 1px solid #BCBCBC;
	width: 50px;
	height: 10px;
	/*left:90px;*/
	left:0px;
	top:15px;
	display: none;
	
}
.inner-block .inner-content-ex .inner-box-ex {
	
	position: absolute;
	border-bottom:1px solid #BCBCBC;
	border-left:1px solid #BCBCBC;
	width: 300px;
	height: 50px;
	/*left:138px;*/
	left:0px;
	top:55px;
	border-right:0px;
	margin-left: 20px;
}
.inner-block .inner-content-ex .inner-box-ex::before {
	position:absolute;
	content:'';
	border-radius: 50%;
	width:10px;
	height: 10px;
	background: #f5821f;
	bottom: -5px;
	right:0px;
	margin-left:300px;
	/*left:198px*/
	left:0px;
}
	
	
	
}

#testimonial {
	background-color: #f7c552;
	text-align: center;
	padding: 100px 0px;
}

#testimonial .testimonials-item h4 {
	color: #fff;
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 0.5px;
	margin-top: 30px;
	margin-bottom: 5px;
}

#testimonial .testimonials-item span {
	font-size: 13px;
	color: #fff;
	letter-spacing: 0.5px;
}

#testimonial .testimonials-item p {
	font-size: 16px;
	color: #9a9a9a;
	font-style: italic;
	font-weight: 300;
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;	
}

.owl-pagination {
  margin-top: 20px;
  opacity: 1;
  display: inline-block;
}

.owl-page span {
  display: block;
  width: 8px;
  height: 8px;
  margin: 0px 5px;
  filter: alpha(opacity=50);
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #fff;
}




#blog {
	background-image: url(../img/blog-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

#blog .section-heading {
	text-align: left;
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: rgba(0, 0, 0, 0.5);
	height: 582px;
	margin-left: -100vh;
	padding-left: 100vh;
	overflow: hidden!important;
}

#blog .section-heading h4 {
	margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
}

#blog .section-heading .line-dec {
	width: 270px;
	height: 1px;
	background-color: rgba(250, 250, 250, 0.5);
	margin: 20px 0 15px 0;
}

#blog .section-heading p {
	color: #fff;
	padding-right: 70px;
}

.wrapper {
  text-align: center;
}

.tabs {
  list-style: none;
  margin-top: 40px;
  padding-right: 70px;
}

.tabs li {
  display: block;
  text-align: center;
  margin: 25px 0px;
}

.tabs a {
  display:block;
  text-align:center;
  text-decoration:none;
  text-transform:capitalize;
  letter-spacing: 0.5px;
  color:#121212;
  font-size: 15px;
  font-weight: 500;
  padding: 12px 12px;
  background-color: #fff;
}

.tabs a:hover {
  color: #f7c552;
}

.tabs .active {
  color: #f7c552;
}
#first-tab-group {
	margin-top: 30px;
	margin-bottom: 15px;
}
.tabgroup .text-content	 {
  background-color: #fff;
  color: #fff;
  padding: 25px;
  text-align: left;
}
.tabgroup .text-content h4 {
	font-size: 17px;
	font-weight: 500;
	letter-spacing: 0.5px;
	color: #121212;
	margin-top: 0px;
	margin-bottom: 5px;
}
.tabgroup .text-content span {
	font-size: 13px;
	color: #33c1cf;
}
.tabgroup .text-content a {
	font-size: 13px;
	color: #33c1cf;
	text-decoration: none;
}
.tabgroup .text-content p {
	margin-top: 10px;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

#contact-us {
	width:100%;
	float:left;
	background-color: #596065;
	text-align: center;
	padding: 80px 0px;
}

#contact-us .section-heading h4 {
	margin-top: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
}

#contact-us .section-heading .line-dec {
	width: 270px;
	height: 1px;
	background-color: rgba(250, 250, 250, 0.5);
	margin: 20px auto 15px auto;
}

#contact-us .section-heading p {
	color: #fff;
	padding: 0px 33%;
}

#contact-us .pop-button {
	margin-top: 30px;
}

#contact input {
  border-radius: 0px;
  padding-left: 15px;
  font-size: 13px;
  color: #232323;
  background-color: rgba(250, 250, 250, 1);
  outline: none;
  border: none;
  box-shadow: none;
  line-height: 50px;
  height: 50px;
  width: 100%;
  margin-bottom: 30px;
}

#contact textarea {
  border-radius: 0px;
  padding-left: 15px;
  padding-top: 10px;
  font-size: 13px;
  color: #232323;
  background-color: rgba(250, 250, 250, 1);
  outline: none;
  border: none;
  box-shadow: none;
  height: 165px;
  max-height: 220px;
  width: 100%;
  margin-bottom: 25px;
}

#contact button {
  display: inline-block;
	background-color: #f7c552;
	font-size: 13px;
	padding: 12px 18px;
	color: #fff;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 20px;
}


.pop #contact {
	z-index: 99999;
	position: fixed;
	top: 25%;
	left: 20%;
	right: 20%;
}

.pop {
	z-index: 99999;
	text-align: center;
	padding: 30px;
    display:none;
    position:fixed;
    width: 100%;
    top:0;
    left:0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 15px;
}

.pop span {
	z-index: 999;
	position: relative;
	margin-bottom: 20px;
	cursor: pointer;
	width: 44px;
	height: 44px;
	display: inline-block;
	line-height: 44px;
	color: #fff;
	text-align: center;
	background-color: #33c1cf;
}

.pop span:hover {
	background-color: #596065;
	transition: all 0.5s;
}




footer {
	margin-top: -6px;
	background-color: #373a3c;
	padding: 50px 0px;
}
footer .logo em {
	font-style: normal;
	font-size: 28px;
	color: #f7c552;
}
footer .logo-ft {
	display: inline-block;
	margin-top: 15px;
	text-decoration: none;
	color: #fff!important;
	font-size: 21px;
	font-weight: 900;
	text-transform: uppercase;
	text-shadow: none;
	letter-spacing: 1px;
}

footer .logo p {
	font-weight: 300;
	font-size: 12px;
	color: #fff;
	margin-bottom: -10px;
	letter-spacing: 0.5px;
}

footer .logo span {
	font-weight: 600;
	color: #f7c552;
}

footer .logo a {
	color: #FFF;
}

footer .logo a:hover {
	color: #9F0;
}

footer .location h4 {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}

footer .location ul li {
	font-size: 13px;
	color: #fff;
	display: inline-block;
	line-height: 24px;
	letter-spacing: 0.5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

footer .location ul li:first-child {
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid rgba(250, 250, 250, 0.1);
}

footer .contact-info h4 {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 30px;
}

footer .contact-info ul li {
	font-size: 13px;
	color: #fff;
	display: inline-block;
	line-height: 24px;
	letter-spacing: 0.5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: 300;
	margin-bottom: -15px;
}

footer .contact-info ul li em {
	font-style: normal;
	font-weight: 500;
}

footer .connect-us h4 {
	margin-top: 0px;
	font-size: 13px;
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 35px;
}

footer .connect-us ul li {
	display: inline-block;
	margin-right: 2px;
}

footer .connect-us ul li a {
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	color: #373a3c;
	font-size: 15px;
	transition: all 0.3s;
}
footer .connect-us ul li a:hover {
	background-color: #f7c552;
}


/* RESPONSIVE */

@media (max-width: 991px){

	.baner-content .text-content p {
		padding: 0px 15%;
	}


	#about .service-item {
		margin-bottom: 80px;
	} 

	#portfolio .section-heading {
		text-align: center;
		padding-top: 100px;
		padding-bottom: 100px;
		background-color: #33c1cf;
		height: 505px;
		margin-left: -15px;
		padding-left: 0vh;
		margin-right: -15px;
		padding-right: 0vh;
		overflow: hidden;
	}

	#portfolio .section-heading .line-dec {
		margin: 20px auto 15px auto;
	}

	#portfolio .section-heading p {
		padding: 0px 20px;
	}

	.projects-holder {
		text-align: center;
		padding: 15px 0px;
	}

	#portfolio .project-item {
		margin: 15px 0px;
	}

	#blog .section-heading {
		text-align: center;
		padding-top: 100px;
		padding-bottom: 100px;
		background-color: rgba(0, 0, 0, 0.5);
		margin-left: -15px;
		padding-left: 0vh;
		margin-right: -15px;
		padding-right: 0vh;
		overflow: hidden!important;
	}

	#blog .section-heading .line-dec {
		margin: 20px auto 15px auto;
	}

	#blog .section-heading p {
		padding: 0px 30px;
	}

	.tabs {
		padding: 0px 45px;
	}

	#first-tab-group {
		margin-bottom: 30px;
	}

	#contact-us .section-heading p {
		padding: 0px 10%;
	}

	footer {
		text-align: center;
	}

	footer .logo {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(250, 250, 250, 0.1);
	}

	footer .location {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(250, 250, 250, 0.1);
	}

	footer .contact-info {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(250, 250, 250, 0.1);
	}

	footer .contact-info ul li {
		margin-right: 10px;
		margin-left: 10px;
	}

}

@media (max-width: 768px){
	.baner-content .text-content p {
		padding: 0px 10%;
	}
	#main-nav {
		margin-left: -15px;
		margin-right: -15px;
		border-top: none;
		margin-top: 15px;
		background-color: rgba(250, 250, 250, 0.95);
	}

	.navbar-nav {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.navbar-inverse .navbar-nav>li {
		margin-left: 0px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	.navbar-inverse .navbar-nav>li:last-child {
		border-bottom: none;
	}


	.navbar-inverse .navbar-nav>li>a {
		font-family: 'Roboto', sans-serif!important;
		line-height: 55px;
		color: #343434!important;
	}

}

@media (max-width: 385px){

	footer .location ul li {
		display: block;
	}

	footer .location ul li:first-child {
		margin-right: 0px;
		padding-right: 0px;
		border-right: none;
	}

}
.eco-part {
	width: 100%;
	float: left;
}

#portfolio .footer-part{
	position:absolute;
	width:100%;
	float:left;
	
	padding: 20px;
	bottom: -1290px;
	height:320px
}
#portfolio .footer-part h4{
	color:#f58220;
	padding:5px 20px ;
	
}
#portfolio .footer-part p{
	color:#000;
	padding-left:20px
	
}
#portfolio .footer-part .address-part address{
	color: #000;
	padding: 50px;
}
#portfolio .footer-part .footer-bg ul,li{
	display: inline-block;
	padding: 0px 20px;
	
}
#portfolio  .footer-bg li p{
	color:#fff;
	text-align: center;
	display: inline-block;
}
#portfolio  .footer-bg .fa_fb{
	border: 2px solid #566dae;
	color:#fff;
	background: #566dae;
	font-size: 20px;
}
#portfolio  .footer-bg .fa_twi{
	border: 2px solid #4b9bd5;
	color:#fff;
	background: #4b9bd5;
	font-size: 18px;
}
#portfolio  .footer-bg .fa_int{
	border: 2px solid #c13a8d;
	color:#fff;
	background: #c13a8d;
	font-size: 18px;
}
#portfolio  .footer-bg .fa_you{
	border: 2px solid #d92e32;
	color:#fff;
	background: #d92e32;
	font-size: 18px;
}
#portfolio .footer-part .footer-bg {
	margin-left: -15px; 
	width: 100%;
	float:left;
	background: #04799d;
	padding: 20px 20px 5px 30px;
}
@media (min-width: 320px) and (max-width: 480px) {
	
.eco-part {
	width: 100%;
	float: left;
}

#portfolio .footer-part{
	position:absolute;
	width:100%;
	float:left;
	
	padding: 20px;
	bottom: -1932px;
	height:320px
}
#portfolio .footer-part h4{
	color:#f58220;
	padding:5px 20px ;
	
}
#portfolio .footer-part p{
	color:#000;
	padding-left:20px
	
}
#portfolio .footer-part .address-part address{
	color: #000;
	padding: 50px;
}
#portfolio .footer-part .footer-bg ul,li{
	display: inline-block;
	padding: 0px 20px;
	
}
#portfolio  .footer-bg li p{
	color:#fff;
	text-align: center;
	display: inline-block;
}
#portfolio  .footer-bg .fa_fb{
	border: 2px solid #566dae;
	color:#fff;
	background: #566dae;
	font-size: 20px;
}
#portfolio  .footer-bg .fa_twi{
	border: 2px solid #4b9bd5;
	color:#fff;
	background: #4b9bd5;
	font-size: 18px;
}
#portfolio  .footer-bg .fa_int{
	border: 2px solid #c13a8d;
	color:#fff;
	background: #c13a8d;
	font-size: 18px;
}
#portfolio  .footer-bg .fa_you{
	border: 2px solid #d92e32;
	color:#fff;
	background: #d92e32;
	font-size: 18px;
}
#portfolio .footer-part .footer-bg {
	margin-left: 26px;
	width: 100%;
	float:left;
	background: #04799d;
	padding: 20px 20px 5px 30px;
}
	
}







.first_banner_path		{width: 100%; float: left;}